/*
    Theme Name: Homeid Child Theme
    Theme URI: https://homeid.g5plus.net/
    Author: G5 Theme
    Author URI: https://themeforest.net/user/g5theme
    Description: Child theme for Homeid Theme
    Version: 1.0.0
    Template: homeid
    Text Domain: homeid-child
*/
.center{text-align:center}a{color:#D3C036;transition:all 0.3s ease-in-out}.mt10{margin-top:10px}.mt20{margin-top:20px}.mr10{margin-right:10px}.mr20{margin-right:20px}
.mb0{margin-bottom:0}.mb20{margin-bottom:20px}.mb40{margin-bottom:40px}.block{display:block}
.menu-horizontal .menu-item > a span{transition:all 0.3s ease-in-out}.menu-horizontal .menu-item > a:hover span{color:#D3C036}
.language{display:flex;align-self:center}.language a img,.language .whatsapp{transition:transform 0.3s cubic-bezier(.34,1.56,.64,1)}.language a:hover img,.language .whatsapp:hover{transform:scale(1.15)}
.language .whatsapp{background:#45C255;width:40px;height:40px;border-radius:40px;display:flex;justify-content:center;align-items:center}.language .whatsapp i{color:#fff;font-size:20px}
.social{display:flex;justify-content:space-between;margin:12px}.social a i{color:#fff;font-size:20px}
.g5ere__property-meta .g5ere__property-badge.for-sale,.g5ere__property-meta .g5ere__property-badge.for-rent{border:solid 1px var(--g5-color-border)}
.g5ere__property-featured,.g5ere__property-featured .g5ere__property-content{border-radius:30px}
.g5ere__loop-property-badge .g5ere__property-badge{margin-right:10px;margin-top:10px;border-radius:15px;padding:5px 20px}
body.english div#spanish,body.spanish div#english{display:none}.br20 img{border-radius:20px}.br30,.br30 img{border-radius:30px}
.btn1 a:hover,.btn.btn-outline:hover{background:#D3C036;border-color:#D3C036;color:#000!important}.btn.btn-outline{border-radius:30px}span.sep{display:block;width:100%;}
.custom-image-box-15{background:#fff;border-radius:20px!important;padding:30px}.custom-image-box-16 .image{margin-bottom:15px}
.custom-image-box-16.gel-image-box{padding:0;box-shadow:0px 20px 40px rgba(51, 51, 51, 0.1);border-radius:20px;overflow:hidden}
.custom-image-box-16.gel-image-box:hover{opacity:0.75}.custom-image-box-16.gel-image-box .title{font-size:22px;font-weight:600}.custom-image-box-16 .content-box{padding:0 20px 30px 20px}
.g5core-back-to-top:hover{color:#fff!important;background:#B53C12!important}.g5ere__property-locations-count{font-size:14px}.btn-read-more i{color:#000;margin-left:10px}
.g5ere__property-locations-title a,.g5ere__loop-property-title:hover a,.g5blog__post-title:hover a{color:#D3C036!important}
.g5ere__get-directions,.g5ere__sp-open-google-maps{border-radius:30px}
.custom-ere-search-06 .g5ere__sf-btn-submit:hover,#g5ere__advanced_search_header .g5ere__search-form .custom-control-label:hover,
#g5ere__advanced_search_header .g5ere__search-form .g5ere__btn-features-list:hover,.g5ere__btn-features-list:hover,.g5ere__sf-btn-advanced:hover,.g5ere__sp-open-google-maps:hover,
.custom-ere-search-06 .g5ere__search-form .nav-pills .nav-link:hover,.g5ere__get-directions:hover{color:rgba(255,255,255,0.75)!important}
.cwhite,.g5core__zoom-image:hover,a.g5core__metro-more:hover,.btn-outline:hover{color:#fff!important}.cred{color:#AF181C!important}
.custom-ere-search-06 .g5ere__search-form .nav-pills .nav-link{font-size:18px;font-weight:600;text-transform:capitalize;border:0;letter-spacing:0;padding:10px 30px;border-radius:30px}
footer{background:#000}footer ul{padding:0;margin:0}footer li{list-style:none}footer a:not(.comaporter){color:#fff}footer h4{color:#D3C036;margin-bottom:25px;text-transform:uppercase;font-family:'Bodoni Moda'}
footer ul.terms{display:flex;justify-content: center;}footer ul.terms li{margin:0 10px}footer ul.terms li a{color:#ababab}
footer label{font-size:13px;margin-top:-5px;cursor:pointer;display:block}.copyright{margin-top:15px;font-size:14px;text-align:center}a.comaporter{color:#ababab}a.comaporter:hover{color:#e61493!important}
.g5blog__single-title,.g5blog__post-title,.g5ere__property-title{text-transform:uppercase;font-weight:600;margin-bottom:0;font-family:'Roboto'!important}
.g5blog__post-title{font-size:28px!important}.g5ere__loop-property-title{font-size:20px;font-family:'Roboto'!important;margin-bottom:10px}
.g5core__paging{padding-bottom:var(--g5-content-padding-top)}.page-numbers a{border:solid 1px #eee;border-radius:50px}.page-numbers a:hover{background:#AF191C;color:#fff!important}
i.fal.fa-plus-square,.custom-ere-search-06 .g5ere__btn-features-list i{color:#fff}.custom-ere-search-06 .ui-slider-horizontal .ui-slider-range{background-color:#bf5735}
input[name="keyword"],div.filter-option-inner-inner,input[name="property_identity"]{font-size:16px}.footer-social ul{display:flex!important;justify-content:space-between!important}
.footer-whatsapp{position:fixed;bottom:20px;right:20px;z-index:1000;background:#45C255;border-radius:30px;padding:10px 20px;transition:all 0.3s ease-in-out}.footer-whatsapp:hover{background:#229b30}
.footer-whatsapp:hover a{color:#fff!important}.footer-whatsapp a{color:#fff;display:flex;align-items:center;font-size:16px}.footer-whatsapp span{margin-left:10px}.footer-whatsapp i{font-size:25px}
.customtbl{overflow-x:auto;margin:50px 0}.customtbl .middle{background:#efefef}.customtbl td{padding:0.5rem}
.wpcf7-form-control.wpcf7-submit{border-radius:30px;background:#fff;border:solid 1px #eee;color:#000!important;font-size:18px;transition:all 0.3s ease-in-out}
.wpcf7-form-control.wpcf7-submit:focus,.wpcf7-form-control.wpcf7-submit:hover{background:#D3C036;border-color:#D3C036}.wpcf7 form.invalid .wpcf7-response-output{background:#fff!important;color:red}
.custom-icon-box-08{cursor:default!important}span.text-hidden{visibility:hidden}
.custom-icon-box-08.gel-icon-box-size-md.shape-icon i{width:60px;height:60px;font-size:20px}.custom-icon-box-08.gel-icon-box-size-md.shape-icon .icon{-webkit-box-flex:0;-ms-flex:0 0 5rem;flex:0 0 5rem}
.calendar-availability{display:flex;align-items:flex-start}.calendar-availability > .g5ere__property-block{flex:0 0 75%;max-width:75%}.calendar-availability > .pac-calendar-wrap{flex: 0 0 calc(25% - 24px);max-width: calc(25% - 24px)}
.input-group-text.g5ere__sf-icon-submit{border-top-right-radius:10px!important;border-bottom-right-radius:10px!important}.input-group-text.g5ere__sf-icon-advanced{border-top-left-radius:10px;border-bottom-left-radius:10px}
.g5ere__search-field .custom-control-input:checked ~ .custom-control-label::before{background-color:var(--g5-color-dark);border-color:var(--g5-color-dark)}
.btn.btn-block.g5ere__sf-btn-submit,.custom-ere-search-06 .g5ere__sf-btn-submit{color:var(--g5-color-dark-foreground);background-color:var(--g5-color-dark)}
.separator1{border-top:solid 1px #efefef;border-bottom:solid 1px #efefef}
@media( min-width: 1440px ){
    body.single-property .container{max-width:var(--g5-layout-stretched-width)}
	.custom-slider-featured-property .slick-arrows,.custom-slider-testimonials .slick-arrows{position:absolute;left:-33%}
}
@media( max-width: 1325px ) and ( min-width: 768px ){
    .custom-icon-box.fsm h4{font-size:3em}
}
@media( max-width: 991px ) and ( min-width: 768px ){
    .g5ere__property-overview-list .media-icon{display:none}
}
@media( max-width:600px ){
    .g5ere__sp-open-google-maps{display: block;width:100%}
}
@media( max-width:767px ){
    .customtbl{display:block}
    footer ul.terms li{margin:0 5px}
    .footer-social ul{display:flex!important;justify-content:center!important}
    .gel-social-icons .list-si li+li{margin-left:1.5em}
    .custom-icon-box.fsm{margin:25px 0}
}
@media( max-width:1200px ){
    span.text-hidden{display:none}
    span.br{display:block;font-size:14px;margin-top:-15px}
}
@media (max-width: 1024px) {
    .calendar-availability{flex-direction:column}
    .pac-container{margin-left:0}
    .calendar-availability > .g5ere__property-block,.calendar-availability > .pac-calendar-wrap{flex: 0 0 100%;max-width:100%}    
}
@media( min-width:992px ){
    span.sep{display:inline-block;width:5px}
}